0

Can elementary OS 6 be installed under Parallels on macOS 11 for a iMac M1 system.

There is a ARM Ubuntu, so I hope eOS has ARM version also.

I've successfully run Win10/11 ARM on my M1 under Parallels.

2 Answers 2

0

I don't see why it wouldn't, since Parallels is virtualizing the x686 chip. Why not try it out and let us know? Especially since Parallels 17 just said it would. Bless your heart, Maccer.

0

I don’t see any version info for your version of Parallels, but as long as you have version 16 (with updates) or newer, this should work just fine. The first Parallels edition with M1 support was version 16.5, as an updated feature release.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.